Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# Overview

`sphinx-contributors` is a Sphinx extension that helps you recognize the people who have contributed to an open-source project.

## Features

Celebrate contributions

Show the list of users who have contributed to a repository in your docs.

Configurable

Choose how many contributors show and sort them by the number of commits.

## Supported platforms

`sphinx-contributors` only works with GitHub public repositories.

## Get started

- Installation
- Usage
- Customization
- Who is using it?
- Reference
  - Contributors directive
- Contribute

## Contributing

We encourage public contributions! Please review CONTRIBUTING for details on our code of conduct and development process.

THANK YOU TO THE CONTRIBUTORS OF SPHINX-CONTRIBUTORS!

## License

Copyright (c) 2018 - present David Garcia (@dgarcia360).

Licensed under the MIT License.